Invalidate Access Token

Invalidates the specified Access Token, terminating its validity.

GET
/api/v2/access_token/invalidate

Invalidates the specified Access Token, terminating its validity.

Authorization

X-LoginRadius-ApiSecret<token>

In: header

X-LoginRadius-ApiKey<token>

In: header

Query Parameters

access_token?string

Access Token of the User

preventRefresh?boolean

Whether to prevent the token from being refreshed (true/false).

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/api/v2/access_token/invalidate?access_token=493318dd-487a-439b-8302-5e27f1110244&preventRefresh=true"
{
  "IsPosted": true
}

{
  "errorCode": 922,
  "message": "API key is missing",
  "description": "The request is missing the API key, please use the valid API key parameter in order to process this request."
}

{
  "errorCode": 902,
  "message": "The API secret is unauthorized",
  "description": "The provided LoginRadius API secret is invalid or is not authorized, please use a valid or authorized LoginRadius API secret or check the API secret for your LoginRadius account."
}

{
  "errorCode": 901,
  "message": "The API key is unauthorized",
  "description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}